## updatedd 1.8-1

=== debian/changelog ===
updatedd (1.8-1) unstable; urgency=low

  * dyndns checkip bug fixed
  * new code structure
  * implementation of getopt_long() for *BSD
  * new rc scripts

 -- Philipp Benner <philipp_benner@gmx.de>  Tue, 14 Oct 2003 09:41:25 +0200

updatedd (1.7-1) unstable; urgency=low

  * dyndns checkip bug fixed

 -- Philipp Benner <philipp_benner@gmx.de>  Fri, 3 Oct 2003 23:22:32 +0200
