=== debian/control ===
Source: updatedd
Section: net
Priority: optional
Maintainer: Philipp Benner <philipp_benner@gmx.de>
Standards-Version: 3.5.8
Build-Depends: 

Package: updatedd
Architecture: any
Depends: ${shlibs:Depends}
Suggests: updatedd-doc, ppp | cron
Description: Updatedd is a client to update a dynamic dns.
 Updatedd is a client to update a dynamic dns.
 Supported services:
 dyndns.org, ovh.net, no-ip.org, ods.org and hn.org
 .
 The program is written in C. It is not running as a
 daemon thus you should use it with pppd or cron.

Package: updatedd-doc
Architecture: all
Description: Documentation and rc scripts for updatedd.
 This packages distributes documentation for updatedd
 and includes several rc scripts to run updatedd with
 pppd or cron.
