## updatedd 2.4

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Benner <mail@philipp-benner.de>
 Standards-Version: 3.6.1.1
-Build-Depends: debhelper (>= 4.0.0), gcc (>= 3.3.4-2), libgcc1 (>= 1:3.4.1-3), libc6-dev (>= 2.3.2.ds1-13), make (>= 3.80-9)
+Build-Depends: debhelper (>= 4.0.0), gcc (>= 3.3.4-2), libc6-dev (>= 2.2.5-11.5), make (>= 3.79.1-14)
 
 Package: updatedd
 Architecture: any
