=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (C) 2002, 2003, 2004 Philipp Benner
+# Copyright (C) 2002, 2003, 2004, 2005  Philipp Benner
 #
 # This file is part of UpdateDD - http://updatedd.philipp-benner.de.
 #
