## updatedd 2.5

=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,19 @@
 # along with UpdateDD; if not, write to the Free Software
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
-PWD := $(shell pwd)
-INSTALLDIR = $(PWD)/debian/tmp
+SHELL		= /bin/sh
+PWD		:= $(shell pwd)
+INSTALLDIR	= $(PWD)/debian/tmp
+HOST_ARCH	:= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 build: build-stamp
 build-stamp:
-	./configure --prefix=/usr --sysconfdir=$(INSTALLDIR)/etc --mandir=$(INSTALLDIR)/usr/share/man
+	./configure \
+		--host=$(HOST_ARCH) \
+		--prefix=/usr \
+		--sysconfdir=$(INSTALLDIR)/etc \
+		--mandir=$(INSTALLDIR)/usr/share/man \
+		CFLAGS="-O2 -fomit-frame-pointer -fno-strict-aliasing -fno-common"
 	$(MAKE) all
 
 install:
