=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
 
 # Copyright (C) 2002, 2003, 2004, 2005  Philipp Benner
 #
@@ -18,20 +19,32 @@
 # along with UpdateDD; if not, write to the Free Software
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
-SHELL		= /bin/sh
-PWD		:= $(shell pwd)
-INSTALLDIR	= $(PWD)/debian/tmp
-HOST_ARCH	:= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+SHELL		= /bin/sh -e
+
+INSTALLDIR	= $(shell pwd)/debian/tmp
+
+CFLAGS = -Wall -g
+
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+        CFLAGS += -O0
+else
+        CFLAGS += -O2
+endif
 
 build: build-stamp
 build-stamp:
 	./configure \
-		--host=$(HOST_ARCH) \
 		--prefix=/usr \
 		--sysconfdir=$(INSTALLDIR)/etc \
 		--mandir=$(INSTALLDIR)/usr/share/man \
-		CFLAGS="-O2 -fomit-frame-pointer -fno-strict-aliasing -fno-common"
+		CFLAGS="$(CFLAGS)"
+
 	$(MAKE) all
+
+	touch $@
 
 install:
 	dh_testdir
@@ -40,7 +53,10 @@
 	dh_installdirs
 	$(MAKE) install prefix=$(INSTALLDIR)/usr
 
+	dh_movefiles -pupdatedd
 	dh_movefiles -pupdatedd-doc
+	dh_movefiles -plibupdatedd0
+	dh_movefiles -plibupdatedd0-dev
 
 clean:
 	dh_testdir
@@ -51,6 +67,8 @@
 	@if test -f Makefile; then	\
 		make distclean;		\
 	fi
+
+	$(RM) build-stamp
 
 binary-indep: build install
 	dh_testdir
